TRIX(3)

SYNOPSIS
SUBROUTINE TRIX (IDEGBR, IDEGCR, M, A, B, C, Y, TCOS, D, W)

NAME
trix - Subsidiary to GENBUN

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (TRIX-S, CMPTRX-C)

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine to solve a system of linear equations where the coefficient matrix is a rational function in the matrix given by TRIDIAGONAL ( . . . , A(I), B(I), C(I), . . . ).

SEE ALSO
GENBUN

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)